Premium Flashing Service

Discussion in 'Online Stores and Purchases' started by Ethevion, Nov 1, 2010.

  1. Ethevion
    OP

    Ethevion Wannabe Artist

    Member
    1,783
    802
    Sep 23, 2010
    Canada
    Is it worth it to pay the extra $2.00 for it or is it something I can do on my own?
     


  2. DigitalDeviant

    DigitalDeviant GBAtemp Addict

    Member
    2,002
    60
    Feb 14, 2010
    United States
    Solar Federation
    if your talking about the acecard 2i, then its easy to do it on your own, there are tutorials, so long as you either have a ds lite/phat or a dsi that is not greater than 1.4 or 1.4.1.
     
  3. Costello

    Costello Headmaster

    Administrator
    12,393
    5,640
    Oct 24, 2002
    if you can do it on your own, then do it on your own. [​IMG]
    there are a lot of unconfident people who are afraid they won't be able to get their cart to work (not knowing which software they need to use etc.)
    think of clueless parents offering a flashcart to their child...
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Depends on the card you're ordering, your DS model (and firmware if it's a DSi/XL), and your ability to read instructions and copy-paste files. X3
     
  5. Ethevion
    OP

    Ethevion Wannabe Artist

    Member
    1,783
    802
    Sep 23, 2010
    Canada
    It is an Acekard 2i so if it's as easy as you make it sound then I guess I wont be getting the Flashing Service. Hopefully I don't screw it up. [​IMG]

    Oh and it's a DS Lite with 1.4 I believe.
     
  6. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    DS Lite doesn't have any cart-blocking firmware, so you don't need the service.
     
  7. BORTZ

    BORTZ "Another stunning Van Gogh"

    Supervisor
    11,593
    14,380
    Dec 2, 2007
    United States
    Pittsburgh
    Im lost why would you want/need to flash you DS lite?
     
  8. Ethevion
    OP

    Ethevion Wannabe Artist

    Member
    1,783
    802
    Sep 23, 2010
    Canada
    Not the DS Lite, the MicroSD card that I'm going to buy with an Acekard.
     
  9. TrolleyDave

    TrolleyDave Philosolosophising

    Former Staff
    7,762
    231
    Jan 1, 2007
    Wales, UK
    You only need the AK2i flashed if you're using it on a DSi or intend to use it on a DSi. On bog-standard DS Phat/Lite you don't need to worry as there's no flashcart blocking code in the firmware. It's not the MicroSD card that's flashed, it's the AK2i itself.
     
  10. Ethevion
    OP

    Ethevion Wannabe Artist

    Member
    1,783
    802
    Sep 23, 2010
    Canada
    Oh really? I thought the MicroSD was flashed because in the shop you only get the option when you pick a card.
     
  11. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    As I recall, if you choose the Premium Flashing Service without a MicroSD card it costs $1 and the flash the Acekard for DSi firmware 1.4.1

    If you add a MicroSD card at the same time, the Premium Flashing Service costs $2. In this case in addition to flashing the Acekard they will set AKAIO up on the MicroSD card.

    edit: Ok, so now it's $2 for the Premium Flashing Service regardless if you add a MicroSD card or not. If You want the Premium Flashing Service without a MicroSD card, just choose 'none' as the MicroSD card.
     
  12. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    The flashing service updates both the flash cart, and adds the latest firmware to the microsd (if you ordered with one).
     
  13. Sao Mortel

    Sao Mortel GBAtemp Advanced Fan

    Member
    533
    0
    Jul 23, 2008
    Canada
    Montreal
    They packed it up a good deal of homebrew too... you dont get an empty card its ready to go
     
  14. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Do they?
    I assume they'll add moonshell, but what else?
     
  15. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
    The current homebrew pack that we provide contains the following files:

    10 games: GameUP, StillAliveDS, Pocket Physics, Vector Tower Defense, MegaETK, Omalone, Setsuzoku no Puzzle, A Touch of War, Meteora, Crocodingus
    10 applications: DSOrganize 3.2, NDSMail 0.60, DSFile 0.5, DSLinux, Bunjalloo 0.8, Phidias, Beup Live MSN 0.7, clIRC 0.06, Colors! 1.06h, NitroTracker 0.4, Facebook4NDS 1.3
    5 emulators: LameBoy (GB/GBC) 0.12, NesDS (NES), SnemulDS 0.6a2 (SNES), JEnesisDS (Genesis/Mega Drive), AtariDS

    http://shoptemp.com/pages/ShopTemp-Premium...te-Service.html

    I really like the flashing service, since I don't have a DS. That's why I prefer Shoptemp for Acekard 2.i
     
  16. pcmanrules

    pcmanrules GBAtemp Regular

    Member
    233
    0
    Mar 15, 2009
    New Zealand
    Wellington, New Zealand
    Doesn't sound a bad service if you count the homebrew included & setup, that scares some people.
     
  17. Garchomp

    Garchomp GBAtemp Regular

    Member
    250
    0
    Oct 20, 2010
    United States
    Isshu Region
    So...if i plan to get a Supercard DSTWO for Xmas, and i have a DSi 1.4.1....do i need to get the flashing service?
     
  18. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    No, the DSTwo can update itself.
     
  19. Garchomp

    Garchomp GBAtemp Regular

    Member
    250
    0
    Oct 20, 2010
    United States
    Isshu Region
    Thanks! So the Supercard is working on the latest DSi updates then?
     
  20. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It bypasses them all already.

    When the 1.4.1 update came out, they had a fix for it within 24 hours.